package com.framsticks.net.client3D;


/** 
 * Thrown when protocol error occurs.
 * @author MoMaT
 */
public class CommunicationErrorException extends Exception {
	static final long serialVersionUID = 1;
	
	/**
	 * Communication error exception constructor.
	 */
	public CommunicationErrorException() {
		super();
	}

	/**
	 * Communication error exception with message passing constructor.
	 * @param string
	 */
	public CommunicationErrorException(String string) {
		super(string);
	}
}
